<?xml version='1.0' encoding='utf-8'?>
<resources>
  <string name="SignatureMismatch">새 버전은 기존 버전과 다른 키로 서명되어 있습니다. 새 버전을 설치하려면 기존 버전을 반드시 먼저 삭제해야 합니다. 그 다음에 다시 시도하세요. (참고로, 삭제를 할 경우 앱이 저장한 모든 내부 자료도 같이 삭제됩니다)</string>
  <string name="installIncompatible">이 패키지가 기기와 호환되지 않는 것 같습니다. 계속 설치를 진행할까요?</string>
  <string name="installDowngrade">이 응용 프로그램의 다운그레이드 하려고 합니다. 이전 버전을 설치할 경우, 응용 프로그램에 데이터가 손상되거나 오작동이 발생할 수 있습니다. 정말로 다운그레이드하시겠습니까?</string>
  <string name="version">버전</string>
  <string name="delete">삭제</string>
  <string name="enable_nfc_send">NFC 전송 사용…</string>
  <string name="cache_downloaded">패키지 보관</string>
  <string name="updates">업데이트</string>
  <string name="other">기타</string>
  <string name="update_interval">자동 업데이트 간격</string>
  <string name="update_interval_zero">자동으로 앱 목록 업데이트 하지 않음</string>
  <string name="automatic_scan_wifi">Wi-Fi 연결 시에만</string>
  <string name="automatic_scan_wifi_on">Wi-Fi에 연결되어 있을 때만 자동으로 앱 목록 업데이트</string>
  <string name="notify">업데이트 알림</string>
  <string name="notify_on">새로운 업데이트가 가능할 때 알림</string>
  <string name="update_history">이력 업데이트</string>
  <string name="update_history_summ">최신 앱이라고 간주할 날짜: %s</string>
  <string name="system_installer">권한 확장</string>
  <string name="system_installer_on">패키지의 설치, 업데이트, 제거를 위해 특별 권한 확장 사용</string>
  <string name="local_repo_name">로컬 저장소의 이름</string>
  <string name="local_repo_name_summary">로컬 저장소의 광고 제목: %s</string>
  <string name="local_repo_https">비공개 연결 사용</string>
  <string name="local_repo_https_on">로컬 저장소에 암호화된 HTTPS:// 연결을 사용</string>
  <string name="app_details">앱 상세정보</string>
  <string name="no_such_app">앱이 발견되지 않음.</string>
  <string name="about_title">F-Droid 대하여</string>
  <string name="about_site">웹사이트</string>
  <string name="about_mail">이메일</string>
  <string name="about_version">버전</string>
  <string name="app_installed">설치됨</string>
  <string name="app_not_installed">설치되지 않음</string>
  <string name="app_inst_known_source">설치됨 (%s (으)로부터)</string>
  <string name="app_inst_unknown_source">설치됨 (알 수 없는 출처로부터)</string>
  <string name="added_on">%s에 추가됨</string>
  <string name="ok">확인</string>
  <string name="yes">예</string>
  <string name="no">아니오</string>
  <string name="repo_add_title">새로운 저장소 추가</string>
  <string name="repo_add_add">추가</string>
  <string name="cancel">취소</string>
  <string name="enable">사용</string>
  <string name="add_key">키 추가</string>
  <string name="overwrite">덮어쓰기</string>
  <string name="tab_available_apps">사용 가능</string>
  <string name="tab_updates">업데이트</string>
  <string name="one_update_available">1개의 업데이트를 사용할 수 있습니다.</string>
  <string name="many_updates_available">%d개의 업데이트를 사용할 수 있습니다.</string>
  <string name="fdroid_updates_available">F-Droid 업데이트를 사용할 수 있습니다.</string>
  <string name="bluetooth_activity_not_found">블루투스 전송 방법을 찾을 수 없습니다. 선택하세요!</string>
  <string name="choose_bt_send">블루투스 전송 방법 선택</string>
  <string name="send_via_bluetooth">블루투스를 통해 전송</string>
  <string name="repo_add_url">저장소 주소</string>
  <string name="repo_add_fingerprint">핑거프린트 (선택 가능)</string>
  <string name="repo_exists_add_fingerprint">저장소가 이미 설치되었으며, 키에 대한 새로운 정보를 추가할 것입니다.</string>
  <string name="repo_exists_enable">저장소가 이미 설치되었으며, 다시 사용할 것인지 확인하세요.</string>
  <string name="repo_exists_and_enabled">도착하는 저장소가 이미 설치되었으며 사용 가능합니다!</string>
  <string name="repo_delete_to_overwrite">다른 키가 할당된 저장소를 추가하기 전에 이 저장소를 먼저 삭제해야 합니다!</string>
  <string name="malformed_repo_uri">잘못된 형식의 저장소 URI를 무시하는 중: %s</string>
  <string name="menu_update_repo">저장소 업데이트</string>
  <string name="menu_manage">저장소 관리</string>
  <string name="menu_send_apk_bt">F-Droid를 블루투스로 전송</string>
  <string name="menu_about">대하여</string>
  <string name="menu_search">검색</string>
  <string name="menu_add_repo">새로운 저장소</string>
  <string name="menu_launch">실행</string>
  <string name="menu_share">공유</string>
  <string name="menu_install">설치</string>
  <string name="menu_uninstall">제거</string>
  <string name="menu_ignore_all">모든 업데이트 무시</string>
  <string name="menu_ignore_this">이 업데이트 무시</string>
  <string name="menu_website">웹사이트</string>
  <string name="menu_issues">이슈</string>
  <string name="menu_source">소스코드</string>
  <string name="menu_upgrade">업그레이드</string>
  <string name="menu_donate">기부</string>
  <string name="details_installed">%s 버전이 설치됨</string>
  <string name="details_notinstalled">설치되지 않음</string>
  <string name="corrupt_download">다운로드된 파일이 손상되었습니다.</string>
  <string name="antiadslist">이 응용프로그램은 광고가 포함되어 있습니다.</string>
  <string name="antitracklist">이 응용프로그램은 활동을 추적하여 리포트를 보고합니다.</string>
  <string name="antinonfreeadlist">이 앱은 자유롭지 않은 애드온을 권장하고 있습니다</string>
  <string name="antinonfreenetlist">이 앱은 자유롭지 않은 네트워크 서비스를 권장하고 있습니다</string>
  <string name="antinonfreedeplist">이 앱은 다른 자유롭지 않은 앱에 의존합니다</string>
  <string name="antiupstreamnonfreelist">업스트림 소스 코드가 완전히 자유롭지 않습니다</string>
  <string name="display">표시</string>
  <string name="expert">전문가 모드</string>
  <string name="expert_on">추가 정보 표시 및 추가 설정 사용</string>
  <string name="search_hint">응용 프로그램 검색</string>
  <string name="appcompatibility">응용 프로그램 호환성</string>
  <string name="show_incompat_versions">호환되지 않는 버전</string>
  <string name="show_incompat_versions_on">기기와 호환되지 않는 앱 버전도 표시</string>
  <string name="rooted">루팅 무시</string>
  <string name="rooted_on">루트 권한을 요구하는 앱을 비활성화 하지 않기</string>
  <string name="ignoreTouch">터치스크린 무시</string>
  <string name="ignoreTouch_on">터치스크린을 요구하는 앱을 항상 포함</string>
  <string name="category_All">전체</string>
  <string name="category_Whats_New">새로운 기능</string>
  <string name="category_Recently_Updated">최근 업데이트</string>
  <string name="local_repo">로컬 저장소</string>
  <string name="local_repo_running">F-Droid는 교환할 준비가 되었습니다</string>
  <string name="touch_to_configure_local_repo">자세한 정보를 보고, 타인이 당신과 앱을 교환할 수 있도록 하려면 여기를 누르세요.</string>
  <string name="deleting_repo">현재의 저장소 삭제중…</string>
  <string name="adding_apks_format">%s 을(를) 저장소에 추가하는 중…</string>
  <string name="writing_index_jar">서명된 색인 파일(index.jar) 작성 중…</string>
  <string name="failed_to_create_index">저장소 색인을 만드는 데 실패했습니다!</string>
  <string name="linking_apks">APK 파일을 저장소에 연결하는 중…</string>
  <string name="copying_icons">앱 아이콘을 저장소에 복사하는 중…</string>
  <string name="icon">아이콘</string>
  <string name="next">다음</string>
  <string name="skip">건너뛰기</string>
  <string name="proxy">프록시</string>
  <string name="enable_proxy_title">HTTP 프록시 사용</string>
  <string name="enable_proxy_summary">모든 네트워크 요청 사항에 사용할 HTTP 프록시 설정</string>
  <string name="proxy_host">프록시 호스트</string>
  <string name="proxy_host_summary">프록시의 호스트명을 설정 (예시: 127.0.0.1)</string>
  <string name="proxy_port">프록시 포트</string>
  <string name="proxy_port_summary">프록시의 포트 번호를 설정 (예시: 8118)</string>
  <string name="status_download">%1$s 에서 다운로드 중입니다.
%2$s / %3$s (%4$d%%)</string>
  <string name="status_connecting_to_repo">%1$s에\n접속 중</string>
  <string name="repos_unchanged">모든 저장소가 최신 상태입니다</string>
  <string name="all_other_repos_fine">다른 저장소들은 오류를 일으키지 않았습니다.</string>
  <string name="global_error_updating_repos">업데이트 도중 오류 발생: %s</string>
  <string name="no_permissions">사용된 권한이 없습니다.</string>
  <string name="no_handler_app">%s을(를) 처리할 수 있는 앱이 없습니다.</string>
  <string name="theme">테마</string>
  <string name="unsigned">서명되지 않음</string>
  <string name="unverified">검증되지 않음</string>
  <string name="repo_num_apps">앱 개수</string>
  <string name="repo_fingerprint">저장소 서명 키(SHA-256)의 핑거프린트</string>
  <string name="repo_description">설명</string>
  <string name="repo_last_update">마지막 업데이트</string>
  <string name="repo_name">이름</string>
  <string name="unsigned_description">앱 목록을 검증할 수 없습니다. 서명되지 않은 색인으로부터 다운로드한 앱은 주의하시기 바랍니다.</string>
  <string name="repo_not_yet_updated">이 저장소는 아직 사용되지 않았습니다. 저장소가 제공하는 앱을 보려면 이를 사용해야 합니다.</string>
  <string name="unknown">알 수 없음</string>
  <string name="repo_confirm_delete_title">저장소를 삭제할까요?</string>
  <string name="repo_confirm_delete_body">저장소를 삭제한다는 것은 저장소의 앱들을 F-Droid에서 더이상 구할 수 없다는 의미입니다.
\n\n참고로, 이미 설치된 앱들은 기기에 남아있게 됩니다.</string>
  <string name="repo_disabled_notification">\"%1$s\"을(를) 해제했습니다.
\n\n저장소로부터 앱을 설치하려면 이 저장소를 다시 활성화해야 합니다.</string>
  <string name="repo_added">F-Droid 저장소 %1$s 저장됨.</string>
  <string name="repo_searching_address">%1$s에서 F-Droid 저장소 찾는 중</string>
  <string name="minsdk_or_later">%s 또는 나중에</string>
  <string name="up_to_maxsdk">최대 %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s 최대 %2$s</string>
  <string name="not_on_same_wifi">현재 이 기기는 당신이 추가한 로컬 저장소와 같은 Wi-Fi 네트워크상에 있지 않습니다! 이 네트워크로 접속을 시도해보세요: %s</string>
  <string name="requires_features">다음이 필요함: %1$s</string>
  <string name="app_icon">앱 아이콘</string>
  <string name="category_Development">개발</string>
  <string name="category_Games">게임</string>
  <string name="category_Internet">인터넷</string>
  <string name="category_Multimedia">멀티미디어</string>
  <string name="category_Navigation">탐색</string>
  <string name="category_Phone_SMS">전화 및 문자</string>
  <string name="category_Reading">독서</string>
  <string name="category_Science_Education">과학 및 교육</string>
  <string name="category_Security">보안</string>
  <string name="category_System">시스템</string>
  <string name="requesting_root_access_body">루트 권한 요청하는 중…</string>
  <string name="root_access_denied_title">루트 권한 거부됨</string>
  <string name="root_access_denied_body">기기가 루팅되지 않았거나 F-Droid의 루트 권한 요청을 거부한 경우입니다.</string>
  <string name="system_install_denied_title">시스템 권한 거부됨</string>
  <string name="system_install_denied_body">이 옵션은 F-Droid가 시스템 앱으로 설치된 경우에만 사용 가능합니다.</string>
  <string name="swap_nfc_description">만약 상대방이 F-Droid를 가지고 있고 NFC가 켜져 있다면 두 기기를 서로 맞대어 놓으세요.</string>
  <string name="swap_join_same_wifi">같은 Wi-Fi 네트워크에 접속하세요</string>
  <string name="swap">앱 교환</string>
  <string name="swap_no_wifi_network">아직 네트워크 없음</string>
  <string name="swap_view_available_networks">(사용 가능한 네트워크를 열기 위해 누르기)</string>
  <string name="open_qr_code_scanner">QR 코드 스캐너 열기</string>
  <string name="swap_welcome">F-Droid에 오신 것을 환영합니다!</string>
  <string name="swap_confirm_connect">지금 %1$s(으)로부터 앱을 가져올까요?</string>
<string name="app_name">F-Droid</string>

    <string name="unstable_updates">불안정 업데이트</string>
    <string name="unstable_updates_summary">불안정한 버전으로의 업데이트를 제안</string>
    <string name="uninstall_system">특별 권한 확장 업데이트/삭제</string>
    <string name="uninstall_system_summary">특별 권한 확장을 업데이트하거나 삭제하기 위해 자세한 사항 열기</string>
    <string name="login_title">인증이 필요합니다</string>
    <string name="login_name">사용자 이름</string>
    <string name="login_password">암호</string>
    <string name="repo_edit_credentials">암호 변경</string>
    <string name="repo_error_empty_username">사용자 이름이 비어있습니다. 인증서가 변경되지 않았습니다</string>

    <string name="about_source">소스 코드</string>
    <string name="about_license">라이센스</string>

    <string name="app_incompatible">호환되지 않음</string>
    <string name="links">링크</string>
    <string name="more">펼치기</string>
    <string name="less">접기</string>

    <string name="back">뒤로</string>
    <string name="tab_installed_apps">설치됨</string>
    <string name="tab_installed_apps_count">설치됨 (%d)</string>
    <string name="tab_updates_count">업데이트 (%d)</string>
    <string name="update_notification_more">+%1$d 이상…</string>
    <string name="bad_fingerprint">올바르지 않은 핑거프린트</string>
    <string name="invalid_url">올바른 URL이 아닙니다.</string>
    <string name="menu_settings">설정</string>
    <string name="menu_changelog">변경사항</string>
    <string name="menu_bitcoin">비트코인</string>
    <string name="menu_litecoin">라이트코인</string>
    <string name="menu_flattr">Flattr</string>


    <string name="status_download_unknown_size">%1$s 에서\n%2$s\n다운로드 중</string>
    <string name="update_notification_title">저장소 업데이트 중</string>
    <string name="status_processing_xml_percent">%1$s에서 %2$s / %3$s (%4$d%%) 처리 중</string>
    <string name="status_inserting_apps">앱 상세정보 저장 중</string>
    <string name="permissions">권한</string>
    <string name="repo_details">저장소</string>
    <string name="repo_url">주소</string>
    <string name="pref_language">언어</string>
    <string name="pref_language_default">시스템 기본값</string>

    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">핫스팟</string>

    <string name="category_Connectivity">접속성</string>
    <string name="category_Graphics">그래픽</string>
    <string name="category_Money">금융</string>
    <string name="category_Sports_Health">스포츠 및 건강</string>
    <string name="category_Theming">꾸미기</string>
    <string name="category_Time">시간</string>
    <string name="category_Writing">작성</string>

    <string name="empty_installed_app_list">앱이 설치되지 않았습니다.\n\n기기에 앱이 있지만, F-Droid에서는 구할 수 없습니다. 저장소를 업데이트해야 하거나, 정말로 저장소에 앱이 존재하지 않기 때문인 것 같습니다.</string>
    <string name="empty_available_app_list">이 카테고리에는 앱이 없습니다.\n\n다른 카테고리를 선택하거나 최신 앱 목록을 얻기 위해 저장소를 업데이트 해보세요.</string>
    <string name="empty_can_update_app_list">모든 앱이 최신 상태입니다.\n\n모든 앱이 최신 상태이거나 저장소가 아직 업데이트 되지 않았습니다.</string>

    <string name="install_error_unknown">알 수 없는 이유로 인해 설치할 수 없습니다</string>
    <string name="uninstall_error_unknown">알 수 없는 이유로 인해 삭제할 수 없습니다</string>
    <string name="system_install_denied_signature">확장의 서명이 올바르지 않습니다! 오류 보고서를 작성해주세요!</string>
    <string name="system_install_denied_permissions">특별 권한이 확장에 부여되지 않았습니다! 오류 보고서를 작성해주세요!</string>
    <string name="system_install_button_install">설치</string>
    <string name="system_install_button_open">확장 열기</string>
    <string name="system_install_post_success">F-Droid 특별 권한 확장을 성공적으로 설치했습니다</string>
    <string name="system_install_post_fail">F-Droid 특별 권한 확장 설치 실패</string>
    <string name="system_install_post_success_message">F-Droid 특별 권한 확장이 설치되었습니다. 이는 F-Droid가 자체적으로 앱을 설치, 업그레이드, 삭제할 수 있게 합니다.</string>
    <string name="system_install_post_fail_message">F-Droid 특별 권한 확장 설치가 실패했습니다. 이 설치 방법은 모든 Android 배포판에서 지원되는 것은 아닙니다. F-Droid 버그 트래커에서 더 많은 정보를 참조하세요.</string>
    <string name="system_install_installing">설치 중…</string>
    <string name="system_install_installing_rebooting">설치 및 재시작 중…</string>
    <string name="system_install_uninstalling">삭제 중…</string>
    <string name="system_install_question">F-Droid 특별 권한 확장을 설치하시겠습니까?</string>
    <string name="system_install_warning">최대 10초가 소요됩니다.</string>
    <string name="system_install_warning_lollipop">최대 10초가 소요되며 이후 기기가 <b>재시작</b>됩니다.</string>
    <string name="system_uninstall">F-Droid 특별 권한 확장을 삭제할까요?</string>
    <string name="system_uninstall_button">삭제</string>

    <string name="swap_nfc_title">눌러서 교환</string>
    <string name="swap_join_same_wifi_desc">Wi-Fi를 사용해 교환하려면, 같은 네트워크에 있는지를 확인하세요. 만약 같은 네트워크에 접속할 수 없다면, 하나의 기기에서 Wi-Fi 핫스팟을 시작할 수도 있습니다.</string>
    <string name="swap_join_this_hotspot">상대방이 당신의 핫스팟에 접속하도록 도와주기</string>
    <string name="swap_success">교환 성공!</string>
    <string name="swap_active_hotspot">%1$s (당신의 핫스팟)</string>
    <string name="swap_switch_to_wifi">눌러서 Wi-Fi 네트워크로 전환</string>
    <string name="swap_dont_show_again">더 이상 표시하지 않음</string>
    <string name="swap_scan_or_type_url">한 명은 코드를 스캔하거나 상대방의 URL을 브라우저에 입력해야 합니다.</string>
    <string name="swap_choose_apps">앱 선택</string>
    <string name="swap_scan_qr">QR 코드 스캔</string>
    <string name="swap_people_nearby">주위에 있는 사람</string>
    <string name="swap_scanning_for_peers">주위에 있는 사람을 검색하는 중…</string>
    <string name="swap_nearby">근접 교환</string>
    <string name="swap_intro">주위에 있는 사람들과 연결하고 앱을 교환합니다.</string>
    <string name="swap_visible_bluetooth">블루투스를 통해 보여짐</string>
    <string name="swap_setting_up_bluetooth">블루투스 가동하는 중…</string>
    <string name="swap_not_visible_bluetooth">블루투스를 통해 보여지지 않음</string>
    <string name="swap_visible_wifi">Wi-Fi를 통해 보여짐</string>
    <string name="swap_setting_up_wifi">Wi-Fi 가동하는 중…</string>
    <string name="swap_not_visible_wifi">Wi-Fi를 통해 보여지지 않음</string>
    <string name="swap_wifi_device_name">기기 이름</string>
    <string name="swap_cant_find_peers">찾고 있는 사람을 찾을 수 없습니까?</string>
    <string name="swap_send_fdroid">F-Droid 보내기</string>
    <string name="swap_no_peers_nearby">근처에 교환할 수 있는 사람을 찾을 수 없습니다.</string>
    <string name="swap_connecting">접속 중</string>
    <string name="swap_confirm">교환 확인</string>
    <string name="swap_qr_isnt_for_swap">스캔한 QR 코드는 교환 코드가 아닌 것으로 파악됩니다.</string>
    <string name="bluetooth_unavailable">블루투스 사용할 수 없음</string>
    <string name="swap_cant_send_no_bluetooth">F-Droid를 보낼 수 없습니다. 이 기기에서 블루투스를 사용할 수 없습니다.</string>
    <string name="loading">불러오는 중…</string>
    <string name="swap_connection_misc_error">기기에 연결하는 도중 오류가 발생했습니다. 교환을 진행할 수 없습니다.</string>
    <string name="swap_not_enabled">교환 비활성화됨</string>
    <string name="swap_not_enabled_description">교환을 하기 전에, 기기가 보여져야 합니다.</string>

    <string name="install_confirm">앱을 설치하시겠습니까? 이 앱은 다음에 접근할 수 있습니다:</string>
    <string name="install_confirm_update">기존의 앱을 업데이트 하시겠습니까? 기존의 데이터는 남아있을 것입니다. 업데이트된 앱은 다음에 접근할 수 있습니다:</string>
    <string name="install_confirm_update_system">기존의 내장 앱을 업데이트 하시겠습니까? 기존의 데이터는 남아있을 것입니다. 업데이트된 앱은 다음에 접근할 수 있습니다:</string>
    <string name="install_confirm_update_no_perms">기존의 앱을 업데이트 하시겠습니까? 기존의 데이터는 남아있을 것입니다. 업데이트된 앱은 어떠한 특별한 접근도 요구하지 않습니다.</string>
    <string name="install_confirm_update_system_no_perms">기존의 내장 앱을 업데이트 하시겠습니까? 기존의 데이터는 남아있을 것입니다. 업데이트된 앱은 어떠한 특별한 접근도 요구하지 않습니다.</string>
    <string name="newPerms">새로운</string>
    <string name="allPerms">모든</string>
    <string name="perm_costs_money">금전을 요구할 수 있습니다</string>
    <string name="uninstall_update_confirm">이 앱을 공장 초기화 버전으로 교체하시겠습니까?</string>
    <string name="uninstall_confirm">이 앱을 삭제하시겠습니까?</string>
    <string name="tap_to_install">다운로드가 완료되었습니다, 눌러서 설치하세요</string>
    <string name="download_error">다운로드 실패</string>

    <string name="perms_new_perm_prefix">"새로운: "</string>
    <string name="perms_description_app">%1$s 제공.</string>
    <string name="downloading">다운로드 중…</string>

    <string name="interval_never">없음</string>
    <string name="interval_1h">1시간</string>
    <string name="interval_4h">4시간</string>
    <string name="interval_12h">12시간</string>
    <string name="interval_1d">매일</string>
    <string name="interval_1w">매주</string>
    <string name="interval_2w">2주</string>

    <string name="theme_light">밝음</string>
    <string name="theme_dark">어두움</string>
    <string name="theme_night">야간</string>
</resources>
